#mainContent #content {
	background-image: url(../images/naslovnica.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 8px;
	height: 550px;
}
#filtri_wrapper {
	height: 88px;
	padding-top: 410px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 16px;
}
#filtri_wrapper a {
	display: block;
	text-decoration: none;
	color: #FFF;
	height: 56px;
	width: 260px;
	margin-right: 13px;
	margin-left: 13px;
	padding: 16px;
	font-size: 14px;
	font-weight: bold;
}
#filtri_wrapper #kfm {
	background-image: url(../images/Moder-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}
#filtri_wrapper #kfm:hover {
	background-position: center top;
	background-image: url(../images/Siva.jpg);
	background-repeat: no-repeat;
}
#filtri_wrapper #kf {
	background-image: url(../images/Rdec-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}
#filtri_wrapper #kf:hover {
	background-position: center top;
	background-image: url(../images/Siva.jpg);
	background-repeat: no-repeat;
}
#filtri_wrapper #bio {
	background-image: url(../images/Zelen-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
}
#filtri_wrapper #bio:hover {
	background-position: center top;
	background-image: url(../images/Siva.jpg);
	background-repeat: no-repeat;
}
#delovni_cas {
	height: 42px;
	padding-top: 8px;
	font-size: 15px;
	font-weight: bold;
	color: #4D4D4D;
	padding-bottom: 6px;
	text-align: center;
}
.novice {
	background-image: url(../images/Novice-vstopna-podlaga.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 2px;
	padding-left: 2px;
}
.naslov {
	height: 46px;
	vertical-align: middle;
	padding-top: 14px;
	padding-right: 30px;
	padding-left: 30px;
}
.naslov h1 {
	color: #999;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 36px;
}
.novica_l {
	float: left;
	width: 434px;
	padding-top: 17px;
	margin-left: 30px;
	margin-top: 20px;
}
#novica_d {
	float: right;
	width: 435px;
}
.novica_vsebina {
	float: left;
	width: 223px;
	letter-spacing: -0
.em;
}
.novica_vsebina span p {
	display: inline;
}
.novica_vsebina a {
	display: inline;
	color: #4D4D4D;
}
.novica_vsebina a:hover {
	color: #2B9018;
}
.novica_foto {
	float: right;
	width: 160px;
	text-align: right;
	height: 250px;
	overflow: hidden;
}
.novica_foto img {
}
.novica_datum {
	color: #2B9018;
}
.novica_naslov {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 22px;
	margin-bottom: 30px;
}
.novica_foto a {
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
	height: 120px;
}
#novice_ena {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 60px;
	padding-left: 30px;
}
#novice_ena #dat_nasl {
	float: left;
}
#novice_ena #nov_ena_foto {
	float: right;
	width: 186px;
}
#novice_ena #nov_ena_foto span a {
	display: block;
	height: 120px;
	overflow: hidden;
}
#novice_ena #nov_ena_text {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}
#novice_ena #nov_ena_text span a ,#novice_ena #nov_ena_text p{
	display: inline;
}
#nov_ena_text a {
	display: inline;
	color: #4D4D4D;
}
#nov_ena_text a:hover {
	color: #2B9018;
}
